
/* Shopping Cart Dec 2013 */

/* === BASE === */
table {
    border-collapse: separate;
    width: 100%;
    height: auto;
    text-align: left;
    margin-bottom: 26px;
}
table td,
table th {
    padding: 10px;
    vertical-align: top;
    overflow: hidden;
}

h1, h2, h3 {
	color: #222;
	font-weight: bold;
    padding: 0;
    margin: 0;

}
h1 { font-size: 19px }
h2 { font-size: 16px }
h3 {
    font-size: 14px;
    margin: 0 0 15px 0;
}

/* === LAYOUT === */
div#container, div#footerArea {
	min-width: 984px;
	max-width: 984px;
}

.shopping-cart {
    overflow: hidden;
    background: #fff;
}
.aside {
    width: 170px;
    padding: 0 10px;
}
.article { padding: 0 10px 0 190px }

.l-left { float: left }
.l-right { float: right }
.l-block { display: block }

/* === MODULE === */

/* icon */
.icon-sprite img {
	width: 20px;
	height: 20px;    
    vertical-align: middle;
    background: url('/WebResource/Themes/2005/Nest/spr_icons.6.6.0.png') no-repeat;
}
.icon-sprite:hover{border:none;}
.icon-Info img { background-position: -150px -380px }
.icon-star-gray img { background-position: -190px -60px }
.icon-padlock img { background-position: -216px -59px }
.icon-safe-guard img { background-position: -241px -59px }
.icon-mail img { background-position: -191px -85px }
.icon-mail:hover img { background-position: -220px -85px }
.icon-printer img { background-position: -191px -113px }
.icon-printer:hover img { background-position: -220px -113px }

hr {
    height: 3px;
    color: #33425A;
    background-color: #33425A;
    border: 0;
    margin: 0;
    padding: 0;
    outline: none;
}

.alert {
	border: 2px solid #cc0000;
	color: #cc0000;
}
div.alert {
	border: none;
}

.underline { text-decoration: underline }
.module-group { 
	margin-bottom: 10px;
	padding-left:10px;
}
.info-group {
    background: #e8e8e8;
    padding: 8px 20px 20px 20px;
    font-size: 10px;
    color: #6b6b6b;
}
.info-group .ribbon { margin: 0 -20px 0 -30px }
.info-group .ribbon .title {
    background: #d1d1d1;
    color: #6b6b6b;
    padding: 7px 5px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 12px;
}
.info-group .ribbon .title img {
    display: block;
    float: left;
    margin: 4px 2px 0 0;
}
.info-group .ribbon .fold {
    width: 0;
    height: 0;
    border-top: 0;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #8e979f;
}
.info-group a { color: #6b6b6b }

.summary {
    background: #f1f1f1;
}
.summary th { border-top: 3px solid #33425a }
.summary img {
	margin:3px 5px 0 5px;
	cursor: pointer;
}

.tool-bar { background: #33425a }
.tool-bar label {
    font-size: 11px;
    color: #fff;
    font-weight: normal;
    width:60px;
    margin-right: 10px;
    display: inline-block;
}
.tool-bar .button {
    margin-right: 7px;
    font-size: 11px;
}
.tool-bar select { vertical-align: middle }
.shipping-group tbody td { padding-bottom: 15px }
.shipping-group {
    border-right: 3px solid #ccc;
    border-bottom: 3px solid #ccc;
    border-left: 3px solid #ccc;
}
.shipping-group a {
    color: #666666;
    font-weight: normal;
}
.shipping-group .price.price-shopping-cart .price-note {
	display: inline-block;
}
.box-chk { margin: 15px 10px 0 0 }
.box-qty {
    width: 43px;
    font-size: 13px;
    margin-bottom: 5px;
}
.qty {
    font-size: 13px;
    font-family: 'Lucida Grande';
    margin-left: 3px;
}
.product .qty{
	width: 40px;
	margin-left: 30px;
}
.stock,
.limit {
    font-size: 10px;
    color: #999;
    text-transform: uppercase;
    line-height: 12px;
}
.update,
.delete { margin-bottom: 5px }

.update a,
.delete	a { 
	color: #0088FD;
	font-size: 12px;
}


.limit.alert { 
	color: #cc0000;
	border: none;
}

.title-bar { background: #ccc }
.title-bar a { 
	padding-left: 10px;
	font-size: 12px;
	color: #666666;
	font-weight: normal; 
}
.title-bar .sub-title{
	font-size: 13px;
	color: #4d4d4d;
	margin-top:2px;
}
.title-bar .sub-title a{
	font-size:13px;
	padding:0;
}

.product-group { 
	overflow: hidden;
	margin-bottom: 15px; 
}
.product-group .product-image {
    margin-right: 10px;
    width: 60px;
}
.product-group .product-title {
    font-size: 14px;
    font-weight: bold;
    color: #222;
    padding: 0;
    margin-bottom: 5px;
}
.product-group .wrapper {
    padding-left: 70px;
    margin-right: 25px;
    min-width: 320px;
    padding-right: 10px;
}
.auto-removed-group .product-group .wrapper{
	padding:0 70px;
	margin:0;
}

.product-group .note { font-size: 13px }
.product-group .return-policy{
	margin-bottom: 10px;
}
.product-group .return-policy a{
	font-size: 11px;
	font-weight: normal;
}
.product-group .product{overflow: hidden;}

.product-group .bom .bom-links {
	overflow: hidden;
}
.product-group .bom .product-title {
	display: inline-block;
	width: 90%;
}
.product-group .bom .bom-edit {
	font-size: 12px;
}
.product-group .assemblyTime {
	background: #F1F1F1;
	border: 1px solid #D5D5D5;
	margin: 0 0 12px;
	padding: 0px 5px 5px;
	font-size: 12px
}
.product-group .assemblyTime h3 {
	font-size: 11px;
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_base.6.7.1.png") no-repeat scroll -150px -625px rgba(0, 0, 0, 0);
    background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_base.6.7.1.png") no-repeat scroll -150px -625px\9;
	margin: 0;
	padding: 7px 0 2px 33px;
	border: 0;
	color: #222;
}
.product-group .assemblyTime .bom-info {
	display: block;
	margin: 10px 10px 0;
}
.product-group .config-list {
	font-size: 12px;
	color: #666;
	margin: 0 0 16px 0;
	padding: 0 0 0 14px;
}
.product-group .config-list li {
	margin: 4px 0;
}
.product-group .split-order {
    margin: 10px 0;
}
.service {
    font-size: 11px;
    background: #ebf3fd;
    border: 1px solid #d2deee;
    padding: 4px 5px;
    margin-bottom: 10px;
}
.wrapper-service{overflow: hidden;}
a.toggle-detail{
    color: #0088fd;
    font-size: 11px;
    font-weight: normal;
    width: 22%;
    display: block;
	white-space: nowrap;
}
.detail {
	border-top: 1px solid #d2deee;
	padding:10px 10px 0 10px;
	margin-top: 3px;
	display: none;
}
.service .detail {
	border: none;
}
.detail p { 
	font-size: 12px;
	padding: 0;
	margin: 0 0 10px 0;
	color: #4d4d4d;
}
.detail a { color: #222; }
.detail-group-icon{
	width:20px;
	height:16px;
}
.ship-info {
	font-size: 11px;
	color: #666;
	margin-bottom: 5px;
}
.service-group-title{
	font-size: 13px;
	margin:0;
	padding: 0 0 0 22px;
	border: 0;
	width: 70%;
}
.service-group-title.extended-warranty{
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/logo_servicenet20.gif") no-repeat left center;
}
.service-group-title.drive-savers{
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/datarecovery20x16.gif") no-repeat left center;
}
.plan-group{margin-bottom: 15px;}
.plan-group-title{
	font-size: 12px;
	font-weight: bold;
	color: #222;
	margin-bottom: 5px;
}
.plan { 
	list-style: none;
	padding: 0;
	margin: 0;
}
.plan li{margin-bottom: 2px;}
.plan input { 
	margin-right: 5px;
}
.plan label {
	font-size: 13px;
	line-height: 14px;
}
.plan .remove-plan{
	font-size: 11px;
	color: #4d4d4d;
	padding-left:10px;
}
.plan .remove-plan a{color: #4d4d4d;}
.group-pricing tr { background: #f1f1f1 }
.group-pricing td { 
	padding: 5px 10px;
	border-top: 1px solid #d5d5d5; 
}
.group-pricing .label,
.group-pricing .amount {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    min-width: 85px;
    text-align: right;
}

.group-pricing .amount a {
    font-size: 11px;
    font-weight: bold;
    color: #222;
    text-decoration: underline;
}

.group-pricing .amount a:hover {
    border: 0;
    color: #06F;
}

.group-pricing .label {
    text-align: right;
}
.group-pricing img {
    border: none;
    padding: 0;
    margin: -3px 0 0 0;
}
.group-pricing .shipping { background: #e3e3e3 }
.group-pricing .shipping td { border-top: none; }

.group-pricing .delivery-options { padding: 0 }
.group-pricing .delivery-options table{margin-bottom: 0;}
.group-pricing .delivery-options tr{background: transparent;}
.group-pricing .delivery-options td{padding: 10px;}

.shipping-options p {
    font-size: 11px;
    color: #222;
    margin-bottom: 20px;
}

.zip-code { margin: 0 0 10px 0 }
.zip-code label {
    font-size: 12px;
    color: #4d4d4d;
}
.zip-code input { 
	width: 100px;
	font-size: 13px;
	vertical-align: middle; 
	margin: 0 2px 0 5px;
}
.zip-code .button { font-size: 13px }
.selection {
    width: 100%;
    margin-bottom: 10px;
}
.selection tr { background: transparent }
.group-pricing .delivery-options .selection td { 
	vertical-align: middle;
	padding: 8px 10px 0 0;
    max-width: 220px;
}
.group-pricing .shipping-options .selection td { 
	vertical-align: top;
}
.selection thead tr {
    font-size: 12px;
    color: #222;
    font-weight: bold;
}
.selection thead td { 
	padding: 5px 0;
	border-bottom: 1px solid #838383;
}
.selection tbody {
    font-size: 12px;
    color: #222;
}
.selection tbody td { padding: 8px 15px 0 0 }

.selection tbody input {
    margin: 0 8px 0 1px;
    float: left;
}
.selection tbody .selected-shpping-blue label {
	color: #0047A2;
}
.selection tbody label {
    font-size: 12px;
    display: block;
    float: left;
    margin-top: -1px;
    cursor: pointer;
}
.selection tbody label em {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}
.selection .free-charge {
    width:22px;
    padding-right:0px;
}

/* will call */
.will-call {
	padding-bottom: 6px;
}
.will-call label {
	font-size: 12px;
	padding-left: 6px;
    color: #4D4D4D;
}
.delivery-options .multi-will-call {
	padding-bottom: 10px;
	border-bottom: 1px solid #bdbdbd;
}
.will-call a {
    font-size: 12px;
    color: #222;
    padding: 0;
}

.delivery-options .will-call a:link,
.delivery-options .will-call a:visited {
    text-decoration: underline;
    border: none;
}

.delivery-options .will-call a:hover,
.delivery-options .will-call a:focus,
.delivery-options .will-call a:active {
    color: #0066ff;
    text-decoration: none;
    border: none;
}

.other-option {
	width: 33%;
	border-left: 1px solid #fff;
}
.delivery-options .wrapper { padding: 10px 20px 10px 10px }
.delivery-options p {
    font-size: 12px;
    color: #222;
    padding: 0;
    margin: 5px 0 15px 0;
}
.delivery-options a {
    color: #222;
    padding: 0;
	border: none;
}
.delivery-options p a:link,
.delivery-options p a:visited {
	font-size: 12px;
	text-decoration: underline;
}
.delivery-options p a:hover,
.delivery-options p a:active,
.delivery-options p a:focus {
    color: #06f;
	text-decoration: none;
}
.delivery-options .callToAct { margin-top: 20px }

.receiver-info {
	border-top: 1px dotted #ccc;
	padding: 10px 0 0 0;
}
.receiver-info .info-title {
	font-size: 12px;
	font-weight: bold;
	color: #222;
	margin-bottom: 10px;
}
.receiver-info li.half {
	width: 48%;
	min-width: 162px;
	margin-right: 5px;
}
.receiver-info label {
	font-size: 12px;
	color: #222;
	display: block;
	font-weight: bold;
}
.receiver-info li.half input {
	width: 95%;
}
.receiver-info .info-chooser {
	clear: both;
	padding-top: 3px;
}
#ConsigneeName, #ConsigneePhone {
	margin-bottom: 0px;
}
.willcall_shopping_cart_form{
	overflow: hidden;
}
.receiver-info .info-chooser label {
	font-weight: normal;	
}
.form-element label .form-note {
	font-size: 10px;
	font-weight: normal;
	color: #7d7d7d;
}
.bordered input[type="text"], 
.bordered input[type="password"] {
	border: 1px solid #ccc;
	padding: 5px;
}
.info-chooser label.inline {
	display: inline;
	vertical-align: middle;
}

/* == END OF will call == */

.foot { border-top: 1px solid #526380 }
.foot tr { background: #e3e3e3 }

.discount-code { border-bottom: 1px solid #fff }

.code{ width: 43% }
.code label { 
	font-size: 12px;
	color:#4d4d4d;
	display: block;
	margin-bottom: 2px;
}
.code input { 
	font-size: 13px;
	vertical-align: middle;	
}
.code .button { font-size: 13px }
.code p {
	font-size: 12px;
	color: #222;
}
.code a { color: #222 }
.code .note{
	font-size: 10px;
	color: #666;
	margin-top: 25px;
}

.code-group { 
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.code-group li { 
	display: block; 
	float:left; 
	margin-right:5px;
}
.code-group .button { margin-top: 17px;}
.box-promo-code,
.box-eggpoints { width: 220px }
.box-card-number { width: 135px }
.box-security-code {width: 75px }


.applied { width: 54% }
.applied tr { border:none }
.applied td { 
	vertical-align: middle;
	padding:0 5px 8px 15px;
	border: none;
}
.applied-code {
	font-size: 13px;
	color:#222;
	margin: 0;
}
.redeem-eggpoints .applied-code {
	margin: 15px 0 0 0;
}
.applied-code .remove { font-size: 11px }
.applied-code .discount { font-weight: bold }

.promo-banner { 
	background: #33415b;
	border-bottom:1px solid #fff;
}

.promo-banner .main-tag { 
	font-size: 13px;
	display: block;
	text-align: right;
	margin-bottom: 5px;
}

.promo-banner .sub-tag { 
	font-size: 10px;
	display: block;
	text-align: right;
}
.promo-banner img {
	margin-right: 20px;
}

.grand-total {
	font-size: 16px;
	font-weight: bold;
	color: #222;
	border-bottom: 3px solid #526380;
}
.pre-gift-card-total {
   	font-size: 14px;
	font-weight: bold;
	color: #222; 
}
.grand-total .amount,.pre-gift-card-total .amount {
	display: inline-block;
	width: auto;
}

.grand-total .amount a,.pre-gift-card-total .amount a  {
    font-size: 13px;
    font-weight: bold;
    color: #222;
    text-decoration: underline;
}

.grand-total .amount a:hover {
    border: 0;
    color: #06F;
}
.grand-total-notes {
	margin: -22px 0 22px;
	font-size: 13px;
	color: #222;
}

.step-navigation {
	overflow: hidden;
	padding:0 10px 10px 10px;
	margin-bottom: 60px;
}

.message-area{ width: 340px }

.actions { 
	width: 400px;
	text-align: right;
	position: relative;
}

.step-navigation .actions {
    text-align: right;
}

.actions .disabled{
    cursor: default;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    /* IE 5-7 */
    filter: alpha(opacity=30);
    /* Netscape */
    -moz-opacity: 0.3;
    /* Safari 1.x */
    -khtml-opacity: 0.3;
    /* Good browsers */
    opacity: 0.3;
}

.newsletter {
	font-size: 12px;
	background: #EBF3FD;
	border: 1px solid #D2DEEE;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 26px;
}
.newsletter input { float:left }
.newsletter label {
	padding: 2px 0 0 25px;
	display: block;
	text-align: left;
}

.call-to-action-shopping-cart { overflow: hidden }
.call-to-action-shopping-cart .margin-right {margin-right:10px;}
.third-party {
	text-align: right;
	margin:10px 0;
}
.third-party .or {
	font-size: 12px;
	color: #4d4d4d;
	line-height: 28px;
	padding-right: 5px;
}
.third-party-button {
	display:inline-table;
	width:48%;
    text-align:right;
}
.third-party-button img,
.third-party-button #goog-id-1{
	margin: 3px 8px 16px 0;
}

#sr_ShopRunnerDiv{ margin-top: 20px }

.sold-by,
.sold-by a { font-size: 12px }
.sold-by { color: #4d4d4d }

.attribute {
	font-size: 12px;
	color:#4d4d4d;
	margin-bottom: 5px;
}
.attribute .divider { 
	padding: 0 5px;
	color: #222;
}
.attribute .title {
	font-weight: bold;
	font-size: 12px;
	color: #4d4d4d;
	padding-right: 3px;
}

.internal-shipping-options{min-width:210px;}

.gift-option{margin-bottom: 10px;}
.gift-option label{
	font-size: 12px;
	margin: 2px 0 5px 0;
}

.membership-info {
	border: none;
	font-size: 11px;
	text-transform: uppercase;
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
}
.membership-info:hover,
.membership-info:focus,
.membership-info:active{border:none;text-decoration: none;}
.membership-info:hover .membership-text,
.membership-info:active .membership-text,
.membership-info:focus .membership-text {
	text-decoration: none;
}
.membership-icon {
	background: url('/WebResource/Themes/2005/Nest/spr_membership.png') no-repeat;
	display: inline-block;
	margin: 0 0 10px 0;
	background-position: 0 -25px;
	width: 20px;
	height: 19px;
	vertical-align: middle;
}
.membership-icon.membership-icon-medium-full {
	background-position: 0 -147px;
	width: 75px;
	height: 20px;
	padding-bottom: 3px;
	margin-bottom: 0px;
}
.membership-info .membership-text {
	display: inline-block;
	font-size: 10px;
	text-decoration: underline;
	margin-left: 60%;
	width: 40%;
}
.shipping-options .membership-icon {
	margin: -5px 5px 0 5px;
}
.message-promo-membership .membership-icon{
	margin: 0 5px 0 5px;
	vertical-align: bottom;
	background-position: 0 -103px;
	width: 63px;
	height: 16px;
}
.member-saving {
	display: block;
	padding-left: 0px;
	font-size: 10px;
	color: #9B1717;
	font-weight: normal;
}
.message-bar { background: #e3e3e3 }
.message-bar td { padding: 15px 35px 10px 35px }
.message-bar .message-box { 
	width: 477px;
	margin-bottom: 5px;
}

.third-party-group {
	margin-top: 20px;
	border: 1px solid #ccc;
	padding: 10px 15px 0 15px;
	overflow: hidden;
    text-align:center;
}
.third-party-group legend {
	font-size: 12px;
	font-family: arial;
	text-align: left;
	padding: 0 8px;
}

.third-party-group .VMEBtn button{
    display: block;
    margin-top: -2px;
}

.stepNext{
	display: inline-block;
	margin:0 9px 10px 0;
    vertical-align:top;
}
.stepNext a{border:none;}
.stepNext.PayPalBtn {padding-top:1px;}
.stepNext.VMEBtn {margin-bottom:5px;}


.third-party-group.is-using-willcall .stepNext {width:90%;}
.third-party-group.is-using-willcall .stepNext .will-call-msg {margin-top:5px;}

.banner-ad{
	margin-bottom: 10px;
}

/* =======
 * MESSAGE MODULES
 * ======= */
.message { 
	overflow: hidden;
	position: relative;
	margin: 0 0 25px 0;
}
.message-wrapper { 
	padding: 5px;
	background:#fff;
	margin-right: 20px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
}
.message-icon { 
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_icons.6.6.0.png") no-repeat;
	float: left;
	width: 20px;
	height: 20px;
}
.message-information { 
	font-size: 11px;
	color: #4d4d4d;
	padding: 3px 0 0 25px;
}
.message-title {
	font-weight: bold;
	text-transform: uppercase;
	color: #222;
	font-size:11px;
}
.message-note,
.message-info {
	border:1px solid #e1b06a;
	background: #e1b06a;
}
.message-info .message-icon {background-position: -220px -143px;}
.message-alert a.message-x:hover,
.message-alert a.message-x:focus,
.message-alert a.message-x:active { color: #cc0000 }

.message-info a.message-x:hover,
.message-info a.message-x:focus,
.message-info a.message-x:active { color: #e1b06a }

.message-alert { 
	border:1px solid #cc0000;
	background: #cc0000;
}
.message-note,
.message-info {
	border:1px solid #e1b06a;
	background: #e1b06a;
}
.message-promo {
	border:1px solid #758d19;
	background: #758d19;
}

.message-alert em { 
	color: #cc0000; 
	font-style: normal;
}
.message-note,
.message-info em { color: #e1b06a }
.message-promo em { color: #758d19 }

.message-alert .message-icon {background-position: -191px -143px;}
.message-note .message-icon {background-position: -218px -172px;}
.message-promo .message-icon {background-position: -190px -173px;}
.message-info .message-icon {background-position: -220px -143px;}

.message-bar { background: #e3e3e3 }
.message-bar td { padding: 15px 35px 10px 35px }
.message-bar .message { 
	width: 477px;
	margin-bottom: 5px;
}
#shoppingCart .selection tbody tr.selected-shpping-blue label {
	color: #0047a2;
}
.message-shipping-blue .wrapper{
	background: #ecf4fe;
	border: 2px solid #91b0d8;	
	margin-right: 0px;
	position: relative;
}
.message-shipping-blue p {	
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0;
}
.message-shipping-blue a {
	font-size: 0.9em !important;
}
.message-shipping-blue em{
	color: #4C78B1;
	font-style: normal;
	font-weight: bold;
}
.message-shipping-blue .arrow {
	top: 10px;
	left: -15px;
	width: 0;
	height: 0;
	border-top: 15px solid rgba(0, 0, 0, 0);
	border-bottom: 15px solid rgba(0, 0, 0, 0);
	border-right: 15px solid #91b0d8;
	position: absolute;
}
.messages div#sr_memberSubHeader,
.messages div#sr_guestSubHeader {
	background-color: #e3e3e3;
}
    .messages div#sr_guestSubHeader div.sr_subHeaderMessage {
        margin-top: 0px;
        word-break: break-word;
        width: 650px;
    }

.messages .message-membership{
	display: block;
	background: #666;
	padding: 5px 10px;
	color: #fff;
	font-size: 13px;
	margin-bottom: 5px;
	min-height: 23px;
}
.messages .message-membership a:link,
.messages .message-membership a:visited{
	color:#fff;	
}
.messages .message-membership a:hover,
.messages .message-membership a:focus,
.messages .message-membership a:active{
	color: #fff;
	text-decoration: none;
}
.message-membership em{
	font-style: normal;
	font-weight: bold;
	color: #ffc474;
}
.messages .icon-flag{
	width:18px;
	margin: -3px 5px 0 0;
	vertical-align: middle;
}

/* == END OF messages == */

.blink { background: #fff287 }

.loader { 
	background: url('/WebResource/Themes/2005/Nest/loader.gif') no-repeat; 
	width: 16px;
	height: 16px;
	margin: 4px 5px 0 0;
}

/* combo and gift item */
.combo-item {
	margin-bottom: 5px;
}
.combo-item img {
	margin-right: 3px;
	vertical-align: middle;
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_icons.6.6.0.png") no-repeat;
}
.combo-item img.combo-item-tag {
	background-position: -188px -202px;
	width: 68px;
	height: 16px;
}
.combo-item img.gift-item-tag {
	background-position: -188px -222px;
	width: 55px;
	height: 16px;
}
.combo-number, 
.promo-number {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.combo-number {
	color: #e2a822;
}
.promo-number {
	color: #809827;
}
.combo-number em, 
.promo-number em {
	font-style: normal;
	font-size: 11px;
}

/* link module */
.info-group a:link,
.info-group a:visited,
.messages a:link,
.messages a:visited,
.wrapper a:link,
.wrapper a:visited,
.delivery-options p a:link,
.delivery-options p a:visited,
.title-bar a:link,
.title-bar a:visited,
.applied-code a:link,
.applied-code a:visited,
.wrapper a:link,
.wrapper a:visited,
.delete a:link,
.delete a:visited,
.update a:link,
.update a:visited,
.discount-code p a:link,
.discount-code p a:visited{
    text-decoration: underline;
    border: none;
}
.info-group a:hover,
.info-group a:focus,
.info-group a:active,
.messages a:hover,
.messages a:focus,
.messages a:active,
.wrapper a:hover,
.wrapper a:focus,
.wrapper a:active,
.delivery-options p a:hover,
.delivery-options p a:focus,
.delivery-options p a:active,
.title-bar a:hover,
.title-bar a:focus,
.title-bar a:active,
.applied-code a:hover,
.applied-code a:focus,
.applied-code a:active,
.delete a:hover,
.delete a:focus,
.delete a:active,
.update a:hover,
.update a:focus,
.update a:active,
.discount-code p a:hover,
.discount-code p a:focus,
.discount-code p a:active{
    color: #0066ff;
    text-decoration: none;
    border: none;
}

.link-block:link,
.link-block:visited,
.link-block:hover,
.link-block:focus,
.link-block:active {
    display: block;
    border: none;
}

.link-white:link,
.link-white:visited,
.link-white:hover,
.link-white:focus,
.link-white:active {
	color: #fff;
	text-decoration: none;
}

/* === STATE === */
.is-gift,
.is-combo { margin-left: 22px }


/* == Pricing Module == */
.price2012 .price.price-shopping-cart{text-align: right;}
.price-shopping-cart .price-was{
	display: block;
	min-height: 0;
}
.price-shopping-cart .price-note-label{
	display: block;
	margin-bottom: 3px;
}
.price-shopping-cart .price-note-dollar {
	font-weight: normal;
}
.price-shopping-cart .price-note-dollar {
	text-decoration: underline;
}
.price-shopping-cart .price-note:hover .price-note-dollar,
.price-shopping-cart .price-note:hover .price-note-dollar,
.price-shopping-cart .price-note:hover .price-note-dollar{
	text-decoration: none !important;
}
.price-shopping-cart .price-note a {
	color: #016b04;
    font-size: 11px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin-bottom: 3px;
/* 24Feb14 display: block; */
}
.price-shopping-cart .price-note:hover a:link,
.price-shopping-cart .price-note:hover a:visited,
.price-shopping-cart .price-note:hover a:hover,
.price-shopping-cart .price-note:hover a:active {
    text-decoration: none;
}

.price-shopping-cart .price-map a {
	font-size: 14px;
	font-weight: bold;
	margin-top: 4px;
}

.price-shopping-cart .price-note a:link,
.price-shopping-cart .price-note a:hover,
.price-shopping-cart .price-note a:focus,
.price-shopping-cart .price-note a:active{
	border:none;
	text-decoration: underline;
}

.price-shopping-cart .price-map a:hover,
.price-shopping-cart .price-map a:focus,
.price-shopping-cart .price-map a:active {
	border:none;
}

.price-shopping-cart .price-ship{ display: none }


/* =======
 * PRICE STATES
 * ======= */
.price-shopping-cart  .is-map .price-current {display:none;}
.price-shopping-cart .is-map .price-map {
	display: list-item;
	height: 24px;
	margin-bottom: 2px;
}


.assistance{
	font-size: 13px;
}
.assistance .title{
	font-weight: bold;
	color: #222;
	padding-right: 5px;
	
}
.assistance a:link,
.assistance a:visited{
	text-decoration: underline;
	border: none;
}
.assistance a:hover,
.assistance a:focus,
.assistance a:active{
	color: #0066ff;
	border: none;
}
.assistance p{
	padding:0;
	margin: 0 0 5px 0;
}


/* ====== OVERLAYS AND WIDGETS ====== */
.faded{opacity:.5;}
.v660 .loading{background:#fff url("http://images10.newegg.com/WebResource/Themes/2005/Nest/loading42.gif") no-repeat center center;}

#overlay{display:none;position:fixed;top:0;left:0;height:100%;width:100%;background:rgba(100,100,100,.5);z-index:99998;}
#modal1,
#modalMessage {
	display:none;
	position:absolute;
	min-height:6em;
	width:350px;
	padding:15px;
	margin:-15px 0 0 -45px;
	background:#FFF;
	border:1px solid #000;
	z-index:99999;
	-moz-border-radius:7px;
	-moz-box-shadow:3px 5px 12px #aaa;
	-webkit-border-radius:7px;
}
#modal1.fancy,
#modalMessage.fancy{background:#fff url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_ltBlueGradTop64.png") repeat-x;}
#modal1 #AlarmPanel,
#modalMessage #AlarmPanel{float:left;width:80%;font-size:1.3em;margin:-4px 0 8px -4px;}
#modal1 #AlarmPanel.atnIcon .icon,
#modalMessage #AlarmPanel.atnIcon .icon{display:block;float:left;width:30px;height:30px;margin:-4px 4px 0 -4px;}
#modal1 #AlarmPanel .title,
#modalMessage #AlarmPanel .title{margin-bottom:8px;}
#modal1 .icnClose{float:right;width:15%;text-align:right;}
#modal1 .icnClose img,
#modalMessage .icnClose img{margin:-8px -8px 0 0;}
#modal1 .content,
#modalMessage .content{clear:left;}
#modal1 .indent,
#modalMessage .indent{margin:16px 0 0 24px;}
#modal1 .footer,
#modalMessage .footer{clear:both;margin-top:8px;text-align:center;}
#modal1 a:hover,
#modal1 a:focus,
#modal1 a:active,
#modalMessage a:hover,
#modalMessage a:focus,
#modalMessage a:active{border:none;}
#modal1 h2,
#modalMessage h2{font-size:18px;font-weight:bold;color:#222;}
#modal1 p,
#modalMessage p{margin:10px 4px;}
#modal1 ul,
#modalMessage ul{list-style:disc;margin:13px 0;padding:0 0 0 40px;}
#overlayBody {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #646464;
	background: rgba(100, 100, 100, 0.5);
	z-index: 99998;
	-webkit-box-shadow: inset 0 0 250px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: inset 0 0 250px rgba(0, 0, 0, .75);
	box-shadow: inset 0 0 250px rgba(0, 0, 0, 0.75);
	opacity: .6;
	filter: alpha(opacity=60);
}
#modalMessage {
	color: #636669;
	-webkit-box-shadow: 1px 3px 22px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 1px 3px 22px rgba(0, 0, 0, .75);
	box-shadow: 1px 3px 22px rgba(0, 0, 0, 0.75);
}
#modalMessage #AlarmPanelNew{float:left;width:80%;font-size:16px;margin:-4px 0 8px -4px;}
#modalMessage #AlarmPanelNew.atnIcon .iconNew{display:block;float:left;width:30px;height:30px;margin:-4px 4px 0 -4px;}
#modalMessage #AlarmPanelNew.atnIcon661 .iconNew{display:block;float:left;width:30px;height:30px;margin:-4px 4px 0 -4px;}
#modalMessage #AlarmPanelNew .title{margin-bottom:8px;}
#modalMessage .icnCloseNew{float:right;width:15%;text-align:right;}
#modalMessage .icnCloseNew img{margin:-8px -8px 0 0;}
#modalMessage .icnInfoNew{float:left;width:50%;}
#modalMessage .icnInfoNew img{display:block;width:30px;height:30px;margin:-5px 0 .5em -5px;}
#modalMessage .icnInfo{float:left;width:50%;}
#modalMessage .icnInfo img{display:block;width:30px;height:30px;margin:-5px 0 .5em -5px;}
#modalMessage .icnClose{float:right;width:49%;text-align:right;}
#modalMessage .content{font-size: 13px;}
#modalMessage .footer a {
	border: 1px solid #98A1A4;
	padding: 2px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #E3E6F9;
	font-size: 12px;
}
#modalMessage .footer a:link, #modalMessage .footer a:visited {
	color: inherit;
	text-decoration: none;
	border-color: #889194;
}
#iconAlert {
	float: left;
	height: 30px;
	width: 30px;
	margin: -4px 4px 0 -4px;
	background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.0.png") no-repeat;
	background-position: 0 -400px;
}
#messageBodyCloseImg {float:right;text-align:right;width:17px;height:17px;margin: -8px -4px 0 0;background:url("http://images10.newegg.com/WebResource/Themes/2005/Nest/spr_product.6.6.0.png") no-repeat; background-position:-150px -440px}
/* === EggPoints, shopping Cart === */
.rewards {margin: 10px 0;}
.eggpoints-shopping-cart.has-multiple .eggpoints-multiple{
	font-size: 13px;
	line-height: 13px;
	height: 13px;
	display: inline;
	margin-right: 8px;
	top:0;
}
.eggpoints-shopping-cart .eggpoints-icon{
	width: 45px;
	height: 22px;
	background-position: -276px -41px;
}
.eggpoints-shopping-cart .eggpoints-upto{
	font-size: 10px;
}
.eggpoints-shopping-cart .eggpoints-points{font-size: 16px;}
.redeem-eggpoints .eggpoints-icon {
	width: 76px;
	height: 37px;
	background-position: -130px -26px;
	margin:0;
}
.redeem-eggpoints label{display: inline-block;}
.redeem-eggpoints .code-group .button{margin-top: 7px;}
.redeem-eggpoints .code{overflow: hidden;}
.redeem-eggpoints .wrapper-eggpoints{padding-left: 91px}
.redeem-eggpoints .wrapper-eggpoints p{
	padding:0;
	margin:0 0 5px 0;
}
.redeem-eggpoints .wrapper-eggpoints .button{
	margin-top: 5px;
}

.eggpoints-protection-plan{
	display: block;
	margin: 5px 0 5px 20px;
}
.eggpoints-protection-plan.has-multiple .eggpoints-multiple{
	display: inline;
	font-size:10px;
	padding: 1px 3px 1px 5px;
}
.eggpoints-protection-plan .eggpoints-icon{
	width: 45px;
	height: 22px;
	background-position: -276px -41px;
}
.eggpoints-protection-plan .eggpoints-upto{font-size:10px;}
#shoppingCart .cartItem .cartDescription .warrantyOptions .eggpoints-protection-plan .eggpoints-earn{font-size:14px;}
#shoppingCart .cartItem .cartDescription .warrantyOptions .eggpoints-protection-plan .eggpoints-points{font-size: 15px;}



/* == END OF EggPoints == */

/* auto removed product group */
.call-to-action-auto-removed{
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0 0 10px 0;
}
.call-to-action-auto-removed li{
	float:left;
	margin-right: 5px;
}
.wrapper .call-to-action-auto-removed a{
	border: 1px solid #ADADAD;
	text-decoration: none;
}
.wrapper .call-to-action-auto-removed a:hover,
.wrapper .call-to-action-auto-removed a:focus,
.wrapper .call-to-action-auto-removed a:active{
	color:#4d4d4d;
}
.call-to-action-auto-removed .selShipping {
	max-width: 190px;
}
.google-translate {
	text-align: right;
	border-top: 1px solid #8396a4;
	padding: 5px 12px;
	background-color: #E3E3E3;
}

/*Local Express Banner*/
.localexpress-banner {
-moz-background-inline-policy: continuous;
background: url("http://images10.newegg.com/WebResource/Themes/2005/Nest/bg_460x70.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
height: 70px;
text-align: center;
 margin-bottom: 5px;
}
#pageloaderror{
    background: none repeat scroll 0 0 #FFFF99;
    border: 1px solid #FFCC00;
    color: #B40101;
    height: 40px;
    margin: 10px auto;
    padding: 10px;
    width: 560px;
}
.discount-message {
	font-size: 12px;
	color: #777;
	border: 1px solid #aaa;
	padding: 5px 6px;
}
.applied-code tbody td {
	vertical-align: top;
}
#gtrust_badges {
    margin: 20px 17px;
    position: relative;
    z-index: 1;
}
.iab_skyscraper img {
   width: 160px;
}
#bodyArea .icon-sprite {
    background: none !important;
}
.extra-price-label {
    font-size: 0.8em !important;
    display: inline;
    padding-top: 5px;
    font-family: verdana, sans-serif;
    text-align: right;
    width: auto;
    height: auto;
}
#minicart .extra-price-label {
    color: white;   
}
.group-pricing .red{
    color:red;
}
.group-pricing .msg {
    font-size: 12px;
    text-align: left;
    color: #666666;
    max-width: 543px;
    display: inline-table;
}

/* Subscription Purchases */
h2.anchor a,
h2.anchor a:hover {
	color: #222;
	font-size: 16px;
	font-weight: bold;
    padding: 0;
    margin: 0;
}
.subscription-group .subscription,
.subscription-group .subscription-type {
	margin:10px 0;
	font-size:12px;
}

.subscription-group .message {
	margin-bottom:15px;
}

.subscription-note.alert {
	color:#C1240B;
	font-size:12px;
}

.subscription-group .price-current-frequency {
	display: block;
	margin-bottom:5px;
	font-size:10px;
}